
Redmine - Patch #22104

Prevent font scaling in landscape mode on webkit

2016-02-23 21:21 - Felix Gliesche

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI - Responsive Estimated time: 0.00 hour

Target version: 3.2.1   

Description

Webkit browsers tend to auto scale text in landscape mode:
I am attaching a small patch which prevents this behavior in order to render the font-size that is actually set through CSS:
Associated revisions

Revision 15216 - 2016-03-12 11:25 - Jean-Philippe Lang

Prevent font scaling in landscape mode on webkit (#22104).

Patch by Felix Gliesche.

Revision 15217 - 2016-03-12 11:25 - Jean-Philippe Lang

Merged r15216 (#22104).

History

#1 - 2016-02-24 07:07 - Go MAEDA

- Target version set to 3.2.1

Thanks for the fix. Works fine for me.

Setting target version to 3.2.1.

#2 - 2016-03-12 11:25 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Merged in 3.2, thanks.
